Bug 10381 - Hide basket links should be improved
Summary: Hide basket links should be improved
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-30 14:21 UTC by Jonathan Druart
Modified: 2014-12-07 20:02 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 10381: POD lines of GetBasketsInfosByBookseller (1.10 KB, patch)
2013-05-30 14:27 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 10381: Followup adding some text around Apply/cancel filter. (1.83 KB, patch)
2013-05-30 14:27 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 10381: POD lines of GetBasketsInfosByBookseller (1.16 KB, patch)
2013-05-30 14:32 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 10381: Followup adding some text around Apply/cancel filter. (1.89 KB, patch)
2013-05-30 14:33 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2013-05-30 14:21:14 UTC
Get back 2 patchs from bug 9824
Comment 1 Jonathan Druart 2013-05-30 14:27:50 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2013-05-30 14:27:53 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2013-05-30 14:29:09 UTC
These 2 patches have been signed off on bug 9824 by Cédric Vita and Pierre Angot.
Comment 4 Jonathan Druart 2013-05-30 14:32:35 UTC
String patches. Passed QA.
Comment 5 Jonathan Druart 2013-05-30 14:32:58 UTC
Created attachment 18524 [details] [review]
Bug 10381: POD lines of GetBasketsInfosByBookseller

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Signed-off-by: Cedric Vita <cedric.vita@dracenie.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 6 Jonathan Druart 2013-05-30 14:33:02 UTC
Created attachment 18525 [details] [review]
Bug 10381: Followup adding some text around Apply/cancel filter.

The texts Apply/cancel filter did not need translation and were used to get
this change into 3.12.
For 3.12.X or 3.14 we can add some words to clarify its meaning.
With thanks to Owen for some rewording.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Signed-off-by: Pierre Angot <tredok.pierre@gmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 7 Galen Charlton 2013-05-30 15:42:05 UTC
Pushed to master.  Thanks, Marcel!
Comment 8 Tomás Cohen Arazi 2013-06-10 17:20:22 UTC
This patch has been pushed to 3.12.x, will be in 3.12.1.
Comment 9 Bernardo Gonzalez Kriegel 2013-06-14 01:40:37 UTC
Pushed to 3.10.x, will be in 3.10.7
Comment 10 Chris Hall 2013-06-17 07:54:39 UTC
Pushed to 3.8.x, will be in 3.8.14